Source: golang-github-icrowley-fake
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-corpix-uarand-dev
Standards-Version: 4.6.0
Homepage: https://github.com/icrowley/fake
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-icrowley-fake
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-icrowley-fake.git
XS-Go-Import-Path: github.com/icrowley/fake
Testsuite: autopkgtest-pkg-go

Package: golang-github-icrowley-fake-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-corpix-uarand-dev
Multi-Arch: foreign
Description: fake data generator for Golang
 This package contains a fake data generator for Go (Golang), heavily
 inspired by the forgery and ffaker Ruby gems.  About Most data and
 methods are ported from forgery/ffaker Ruby gems.  For the list of
 available methods please look at https://godoc.org/github.com/icrowley/fake.
 Currently English and Russian languages are available.
